[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

module dependency errors at boot

I found reference to this issue in the archives of this mailing list, but
there wasn't enough quoted to tell what the resolution was. Sorry to bring
up what must be an old issue...

I've started switching from another distribution to Debian 0.93R6.
When I boot I get two types of errors:

1) module version 1.2.13 doesn't match kernel version 1.2.13
2) unresolved references in module ...

This is even after I built my own kernel and did a "make modules" too.

Since I configured the kernel as I always have (not using modules at all)
I commented out the module names in /etc/modules.
The version mismatch messages have gone away, but I still get the unresolved
references messages (quite a few).

What all is going on here?


Reply to: